Bug 33711 - Make sync mode configurable per type
Make sync mode configurable per type
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: S4 Connector
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2-0-errata
Assigned To: Stefan Gohmann
Arvid Requate
:
Depends on:
Blocks: 33712 42525
  Show dependency treegraph
 
Reported: 2013-12-11 06:28 CET by Stefan Gohmann
Modified: 2016-09-28 13:38 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-12-11 06:28:11 CET
Currently we have only one sync mode for all types: connector/s4/mapping/syncmode

We should make it configurable, for example:
 connector/s4/mapping/group/syncmode

That could be a workaround for Bug #33466.
Comment 1 Stefan Gohmann univentionstaff 2013-12-11 07:29:40 CET
Fixed with r46645

YAML: r46647
Comment 2 Arvid Requate univentionstaff 2013-12-18 17:18:52 CET
Ok, change is equivalent to the UCS 3.1-1 patch, the new package version is built and the advisory is ok.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-02-06 13:37:25 CET
http://errata.univention.de/ucs/3.2/48.html